<?php

namespace App\Game\Enum;

enum SessionSettingType: string
{
    case PWD_FOR_PLAYER1 = 'PwdForPlayer1';
    case PWD_FOR_PLAYER2 = 'PwdForPlayer2';
    case PWD_FOR_PLAYER3 = 'PwdForPlayer3';
    case RIGHTS_FOR_PLAYER1 = 'RightsForPlayer1';
    case RIGHTS_FOR_PLAYER2 = 'RightsForPlayer2';
    case RIGHTS_FOR_PLAYER3 = 'RightsForPlayer3';
}
